@import url("https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Geist:wght@100..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");

body {
    font-family: "Hanken Grotesk", sans-serif !important;
}
/* #0b6d78 */
.header-menu {
    font-weight: 500 !important;
}
/* .header-menu:hover {
    color: #0d6efd !important;
} */

.cin-form-input {
    width: 100%;
    padding: 10px 10px;
    border-radius: 5px;
    border: 1.5px solid lightgrey;
    background-color: #ececec;
}

.cin-text-color-teal {
    color: #0b6d78;
}

.cin-text-color-brown {
    color: #312222;
}

.cin-text-nb {
    color: #002868;
}

.cin-text-dark-nb {
    color: #0a1e43;
}

.cin-bg-nb {
    background-color: #043873;
}

.cin-homepage-hero h2 {
    font-family: "Rubik", sans-serif;
    font-weight: 300;
    font-display: swap;
    font-weight: bolder;
    font-size: 35px;
}

.cin-font-urbanist {
    font-family: "Rubik", sans-serif;
}

.cin-font-rubik {
    font-family: "Rubik", sans-serif;
}

.btn-cin-teal {
    background-color: #0b6d78 !important;
    color: white !important;
}

.cin-text-color-yellow {
    color: #f8c62f !important;
}

.cin-btn-yellow {
    background-color: #f8c62f !important;
}

.cin-btn-success {
    background-color: #03594e !important;
}

.cin-btn-red {
    background-color: #ce0000 !important;
}

.cin-text-red {
    color: #ce0000 !important;
}

.cin-text-success {
    color: #03594e !important;
}

.cin-btn-yellow svg {
    display: inline-block !important;
    vertical-align: middle !important;
}

.cin-bg-orange {
    background-color: #fe8235;
}

.cin-text-orange {
    color: #fe8235;
}

.cin-form-input:focus {
    border: 1.5px solid lightgrey;
}

.cin-text-justify {
    text-align: justify;
}

.cin-bg-nb-dark {
    background-color: #0b0a12;
}

.cin-card {
    transition: 0.3s;
}

.cin-card:hover {
    background-color: #fe8235 !important;
    font-weight: 600;
    color: white;
    transform: scale(1.1);
}

.bg-gray {
    background-color: #f3f4f6;
}

/* From Uiverse.io by alexruix */
.group {
    display: flex;
    line-height: 28px;
    align-items: center;
    position: relative;
    /* max-width: 190px; */
}

.input {
    width: 100%;
    height: 40px;
    line-height: 28px;
    padding: 0 1rem;
    padding-left: 0.5rem;
    border: 2px solid transparent;
    border-radius: 8px;
    outline: none;
    background-color: #f3f3f4;
    color: #0d0c22;
    transition: 0.3s ease;
}

.input-textarea {
    width: 100%;
    line-height: 28px;
    padding: 0 1rem;
    padding-left: 0.5rem;
    border: 2px solid transparent;
    border-radius: 8px;
    outline: none;
    background-color: #f3f3f4;
    color: #0d0c22;
    transition: 0.3s ease;
}

.input::placeholder {
    color: #9e9ea7;
}

.input:focus,
input:hover {
    outline: none;
    border-color: rgba(234, 76, 137, 0.4);
    background-color: #fff;
    box-shadow: 0 0 0 4px rgb(234 76 137 / 10%);
}

.icon {
    position: absolute;
    left: 1rem;
    fill: #9e9ea7;
    width: 1rem;
    height: 1rem;
}
